## kcm-tablet 1.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)

project(kcm_tablet)

add_subdirectory( src )
add_subdirectory( data )
add_subdirectory( images ) 
add_subdirectory( doc )
add_subdirectory( po )
