=== data/CMakeLists.txt ===
find_package(KDE4 REQUIRED)

include_directories( ${KDE4_INCLUDES} )

install( FILES companylist
               default_devicelist
               wacom_devicelist
               waltop_devicelist
               toshiba_devicelist
               DESTINATION  ${DATA_INSTALL_DIR}/kcmtablet/data )
