=== doc/CMakeLists.txt ===
find_package(KDE4 REQUIRED)

include_directories( ${KDE4_INCLUDES} )


kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR kcontrol/tablet)
