=== images/CMakeLists.txt ===
find_package(KDE4 REQUIRED)

include_directories( ${KDE4_INCLUDES} )

install( FILES 
	      CTE_440.png
	      CTE_450.png
	      CTE_640.png
	      CTE_650.png
	      CTF-421-U.png
	      CTF_430-U.png
	      FT-0203-U.png
	      generic.png
	      MODEL_DTF521.png
	      MODEL_DTF720.png
	      MODEL_DTU1931.png
	      MODEL_DTU710.png
	      MTE_450.png
	      PTU-600.png
	      PTK-640.png
	      PTZ-1230.png
	      PTZ-1231W.png
	      PTZ-430.png
	      PTZ-431W.png
	      PTZ-630.png
	      PTZ-631W.png
	      PTZ-930.png
	      XD-0405-U.png
	      XD-0608-U.png
	      XD-0912-U.png
	      XD-1212-U.png
	      XD-1218-U.png
	      DESTINATION  ${DATA_INSTALL_DIR}/kcmtablet/images )

install( FILES 
	      pad/CTE_450.png
	      pad/CTE_631.png
	      pad/CTE_650.png
	      pad/MTE_450.png
	      pad/PTU-600.png
	      pad/PTK-640.png
	      pad/PTZ-1230.png
	      pad/PTZ-1231W.png
	      pad/PTZ-430.png
	      pad/PTZ-630.png
	      pad/PTZ-631W.png
	      pad/PTZ-930.png
	      DESTINATION  ${DATA_INSTALL_DIR}/kcmtablet/images/pad )
