=== src/applet/CMakeLists.txt ===
project(plasma-tabletsettings)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})

include_directories(
                    ${KDE4_INCLUDES}
                    ${CMAKE_CURRENT_BINARY_DIR}
                    ${CMAKE_CURRENT_SOURCE_DIR}
)

set(tabletsettings_SRCS
    tabletsettings.cpp
    tabletapplet.cpp)

kde4_add_plugin(plasma_applet_tabletsettings ${tabletsettings_SRCS})
target_link_libraries(plasma_applet_tabletsettings ${KDE4_PLASMA_LIBS} ${KDE4_KUTILS_LIBRARY})

install(TARGETS plasma_applet_tabletsettings DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES plasma-applet-tabletsettings.desktop DESTINATION ${SERVICES_INSTALL_DIR})
