=== src/kded/CMakeLists.txt ===
find_package(KDE4 REQUIRED)

include_directories(
                    ${KDE4_INCLUDES}
                    ${CMAKE_CURRENT_BINARY_DIR}
                    ${CMAKE_CURRENT_SOURCE_DIR}
)

set(wacom_tablet_SRCS
    devicehandler.cpp
    wacominterface.cpp
    tabletdeamon.cpp)

qt4_add_dbus_adaptor(wacom_tablet_SRCS de.etricceline.Tablet.xml tabletdeamon.h Wacom::TabletDeamon)
qt4_add_dbus_adaptor(wacom_tablet_SRCS de.etricceline.Device.xml devicehandler.h Wacom::DeviceHandler)
kde4_add_plugin(kded_tablet ${wacom_tablet_SRCS})

target_link_libraries(kded_tablet
                       ${KDE4_KDECORE_LIBS}
                       ${KDE4_KDEUI_LIBS}
                       ${KDE4_SOLID_LIBS})

install(TARGETS kded_tablet DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES tablet.desktop DESTINATION ${SERVICES_INSTALL_DIR}/kded)
install(FILES tablet.notifyrc DESTINATION "${DATA_INSTALL_DIR}/tablet")

install(FILES de.etricceline.Tablet.xml de.etricceline.Device.xml DESTINATION ${DBUS_INTERFACES_INSTALL_DIR})
