=== debian/control ===
Source: kcm-tablet
Section: kde
Priority: extra
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Build-Depends: debhelper  (>= 7.0.50~), cmake, kdelibs5-dev, pkg-kde-tools (>= 0.5)
Standards-Version: 3.8.4
Homepage: http://gitorious.org/kcm_tablet
Uploaders: Sune Vuorela <debian@pusling.com>

Package: kde-config-tablet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ${shlibs:Recommends}
Description: implements a KDE configuration GUI for the Wacom drivers
 KDE 4 KCModule
 .
 This module implements a GUI for the Wacom Linux Drivers and extends it
 with profile support to handle different button / pen layouts per profile.
 .
 For hardware support have a look at http://www.linuxwacom.sourceforge.net
 .
 All tablets can be set up as long as they are found via xorg.conf or HAL 
 configuration.
