=== images/CMakeLists.txt ===
install( FILES
               bl_1.png
               bl_2.png
               bl_3.png
               bl_4.png
               bl_5.png
               bl_6.png
               bl_7.png
               bl_8.png
               DESTINATION  ${DATA_INSTALL_DIR}/wacomtablet/images )
