=== debian/changelog ===
kcm-tablet (1.2.5-0ubuntu1) natty; urgency=low

  * New upstream bugfix release:
    - Add a build-depend on libxi-dev
    - Refresh 02_less_linkage
    - Fixes LP: #596189

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 30 Jan 2011 15:44:33 -0500
