=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: kde
 Priority: extra
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Build-Depends: debhelper  (>= 7.0.50~), cmake, kdelibs5-dev, pkg-kde-tools (>= 0.5)
+Build-Depends: debhelper  (>= 7.0.50~), cmake, kdelibs5-dev, pkg-kde-tools (>= 0.5),
+ libxi-dev
 Standards-Version: 3.8.4
 Homepage: http://gitorious.org/kcm_tablet
 Uploaders: Sune Vuorela <debian@pusling.com>
