=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_shlibdeps:
	dh_shlibdeps -Xplasma_applet_tabletsettings.so -- -dRecommends debian/kde-config-tablet/usr/lib/kde4/plasma_applet_tabletsettings.so -dDepends
